// file: tr_tr_score_1.cc
//

// isip include files
//
#include "train_trace.h"
#include "train_trace_constants.h"

// method: get_score_cc
//
// arguments: none
//
// return: an float_8 with score
//
// this method gets the score
//
float_8 Train_Trace::get_score_cc() {

  // get the score and exit gracefully
  //
  return score_d;
}
